.redes{
  background: rgba(255, 255, 255, 0.3);
  z-index: 100;
}

.social_core {
  position: relative;
  display: flex;
  align-items: center;
}

/* Capa blanca translúcida */
/* .social_overlay {
  display: flex;
  align-items: center;
} */

/* Contenido */
/* .social_content {
  max-width: 50%;
  padding: 3rem;
} */

.content h2 {
  font-size: 2.4rem;
  font-weight: 700;
  color: var(--blue-dark);
  margin-bottom: 0.8rem;
}

.content p {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.2;
  color: #1a1a1a;
  margin-bottom: 0rem;
  max-width: 100%;
}

.mokup_celular{
  width: 185px;
  transform: translateY(11px) rotate(12deg);
  z-index: 100; 
}

/* .social_core {
  animation: rise 1s ease-out both;
} */

/* @keyframes rise {
  from {
    opacity: 0;
    transform: translateY(30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
} */